<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Many Deaths of Laila Starr</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Many-Deaths-of-Laila-Starr-1/digital-comic/929783</Web>
  <Summary>* A powerful new series for fans of The Wicked + The Divine  and The Dreaming from Ram V (Justice League Dark) and Filipe Andrade (Captain Marvel) that explores the fine line between living and dying in Mumbai through the lens of magical realism.

* With humanity on the verge of discovering immortality, the avatar of Death is fired and relegated to the world below to live out her now-finite days in the body of twenty-something Laila Starr in Mumbai.

* Struggling with her new-found mortality, Laila has found a way to be placed in the time and place where the creator of immortality will be born...

* But will Laila take her chance to permanently reverse the course of (future) history...or does a more shocking fate await her?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929783], [ASINB08ZKJDHKY]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Supernatural/Occult</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
